DSRW_WRITE_FLAG(3)

FUNCTION
dsrw_write_flag - Write a boolean value in binary format to a channel object.

SYNOPSIS
#include <karma_dsrw.h>

flag dsrw_write_flag

(Channel channel, flag logical)

DESCRIPTION
Write a boolean value in binary format to a channel object.

channel
    The channel object.

logical
    The boolean value.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/